Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1596751 - Rebase to python-webob 1.8.2 [NEEDINFO]
Summary: Rebase to python-webob 1.8.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-webob
Version: 14.0 (Rocky)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: Upstream M3
: 14.0 (Rocky)
Assignee: RHOS Maint
QA Contact: Filip Hubík
URL:
Whiteboard:
Depends On:
Blocks: 1596308
TreeView+ depends on / blocked
 
Reported: 2018-06-29 15:40 UTC by Lee Yarwood
Modified: 2019-01-11 11:50 UTC (History)
17 users (show)

Fixed In Version: python-webob-1.8.1-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1596308
Environment:
Last Closed: 2019-01-11 11:50:23 UTC
Target Upstream Version:
jamsmith: needinfo? (rhos-maint)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:0045 None None None 2019-01-11 11:50:37 UTC

Comment 8 Filip Hubík 2018-10-08 12:22:01 UTC
I had to install also python2-pecan-1.3.2-1.el7ost.noarch.rpm to bypass https://bugzilla.redhat.com/show_bug.cgi?id=1597622 , then overcloud stack deployed, but mistral deployment failed on what I believe is related to https://bugzilla.redhat.com/show_bug.cgi?id=1593345.

Comment 11 errata-xmlrpc 2019-01-11 11:50:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:0045


Note You need to log in before you can comment on or make changes to this bug.